body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: 'Roboto Condensed', sans-serif;
}
#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#wrapper.toggled {
    padding-left: 170px;
}
#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    left: 170px;
    width: 0;
    height: 100%;
    margin-left: -170px;
    overflow-y: auto;
    background: #825F79;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    overflow-x: hidden;
}
#wrapper.toggled #sidebar-wrapper {
    width: 170px;
}
#page-content-wrapper {
    width: 100%;
    position: absolute;
    margin-top: 110px;    
}
#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -170px;
}
/* Sidebar Styles */
.sidebar-nav {
    position: absolute;
    top: 0;
    width: 170px;
    margin: 0;
    padding: 0;
    padding-top: 69px;
    list-style: none;    
}
.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}
.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #000;
    transition: all 0.5s ease 0s;
    font-size: 14px;
}
.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: orange;
}
.sidebar-nav li .active{
    text-decoration: none;
    color: #fff;
    background: orange;
}
.sidebar-nav li a i{
    display: inline;
    padding-right: 5px;
}
.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}
.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}
.sidebar-nav > .sidebar-brand a {
    color: #999999;
}
.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}
@media(min-width:768px) {
    #wrapper {
        padding-left: 0;
    }
    #wrapper.toggled {
        padding-left: 170px;
    }
    #sidebar-wrapper {
        width: 0;
    }    
    #wrapper.toggled #sidebar-wrapper {
        width: 170px;
    }
    #page-content-wrapper {
        position: relative;
    }
    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}

@media only screen and (max-width: 992px) {
    #page-content-wrapper {      
        margin-top: 90px;    
    }
}
@media only screen and (max-width: 767px) {
    #page-content-wrapper {
        margin-top: 91px;    
    }
    .sidebar-nav {      
        top: 23px;        
    }
}





/*top bar section starts here*/
.top_bar{
    text-align: center;
    padding: 10px 0;
    background-color: #fff;
    box-shadow: 0 1px 9px -4px rgba(0, 0, 0, 0.75);
}
.togglebtn_holder{
    background-color: #8E3777;
    border-radius: 0 5px 5px 0;
    height: 40px;
    position: absolute;
    top: 27px;
    width: 40px;
}
.togglebtn_holder img{
    position: relative;
    top: 6px;
}
.top_bar .logo{
    width: 220px;
}

.top_bar .togglebtn_holder .rotate {
    transform: rotate(180deg);             
    transition: .3s;
}
.top_bar .togglebtn_holder .rotate2 {
    transform: rotate(0deg);
    transition: .3s;
}

@media only screen and (max-width: 767px) {
    .top_bar{       
        padding: 26px 0;       
    }
    .top_bar .logo{
        width: 202px;
        position: relative;
        top: 2px;
    }
}


/*top bar section ends here*/

/*main default menu starts here*/
.maindefault_menu_section .navbar-default{
    border: none;
    border-radius: 0;
    background-color: #fff;
    padding: 30px 0;
    margin-bottom: 0;
    box-shadow: 0 1px 9px -4px rgba(0, 0, 0, 0.75);
}
.maindefault_menu_section .navbar-brand img{
    bottom: 10px;
    position: relative;
    width: 224px;
}
.maindefault_menu_section .navbar-default ul{
    position: relative;
    top: 9px;               
}
.maindefault_menu_section .navbar-default ul li a{
    font-size: 16px;
    font-weight: 700;
    color: #8E3777;                   
    padding: 8px 25px;
    transition: all 0.3s;                    
}
.maindefault_menu_section .navbar-default ul li a:hover{                   
    color: #8E3777; 
}
.maindefault_menu_section .navbar-default ul li .active{
    background-color: #F79422;
    color: #fff !important;
    border-radius: 50px;
}
@media only screen and (max-width: 992px) {
    .maindefault_menu_section .navbar-default{                      
        padding: 20px 0;                      
    }
    .maindefault_menu_section .navbar-default ul li a{
        font-size: 16px;                                 
        padding: 8px 15px;                                      
    }
    .maindefault_menu_section .navbar-brand img{
        bottom: 10px;
        position: relative;
        width: 206px;
    }
}
/*main default menu ends here*/


/*request free call css starts here*/
.request_feecall_holder{
    background-color: rgba(0, 0, 0, 0.3);
    padding: 30px 0;
    position: absolute;
    width: 100%;
    z-index: 999;
}
.request_feecall_holder p{
    color: #fff;  
    position: relative;
    top: 6px;
} 
.request_feecall_holder .btn-danger{
    border: none;
    background-color: #F79422;
    border-radius: 50px;  
    transition: all 0.5s ease 0s;
} 
.request_feecall_holder .btn-danger:hover{       
    background-color: #8E3777;              
} 
.request_feecall_holder .btn_holder{
    text-align: right;
}
@media only screen and (max-width: 767px) {
    .request_feecall_holder{         
        padding: 20px 0;
    }
    .request_feecall_holder p{       
        top: 0px;
        margin: 0;  
        text-align: center;
        padding-bottom: 10px;
    } 
    .request_feecall_holder .btn_holder{
        text-align: center;
    }
}
/*request free call css ends here*/

/*banner section starts here*/
.banner_section{
    background: url(../images/main-banner.jpg) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    padding: 200px 0 80px;
} 
.banner_section h3{
    color: #F79422;
    font-family: 'Rubik', sans-serif;
    font-size: 45px;
} 
.banner_section h1{   
    color: #fff;
    font-family: 'Rubik', sans-serif;
    font-size: 75px;

} 
.banner_section .btn-danger{
    background-color: #F79422;
    border-radius: 50px;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    padding: 10px 50px;
    margin-top: 45px;
    transition: all 0.5s ease 0s;
    border: none;
}
.banner_section .btn-danger:hover{
    background-color: #8E3777;
}
.banner_section .btn-danger:focus{
    background-color: #8E3777;
}
@media only screen and (max-width: 992px) {
    .banner_section{        
        padding: 160px 0 50px;
    } 
    .banner_section h3{        
        font-size: 26px !important;        
    } 
    .banner_section h1{          
        font-size: 40px;          
    } 
    .banner_section .btn-danger {
        font-size: 20px;
        margin-top: 29px;
        padding: 5px 35px;
    }
}    
@media only screen and (max-width: 767px) {
    .banner_section{        
        padding: 145px 0 40px;
    } 
    .banner_section h3{        
        font-size: 26px !important; 
    } 
    .banner_section h1{          
        font-size: 30px !important;   
    }     
    .banner_section .btn-danger{
        font-size: 21px;
        margin-top: 21px;
        padding: 3px 35px;
    }
}   
@media only screen and (max-width: 650px) {
    .banner_section{        
        padding: 160px 0 40px;
    } 
}
@media only screen and (max-width: 341px) {
    .banner_section{        
        padding: 180px 0 40px;
    } 
}
/*banner section ends here*/

/*offer section starts here*/
.offer_section{
    padding: 100px 0;
}
.offer_section .holder{                   
    text-align: center; 
}
.offer_section .holder h4{
    font-size: 20px;
    color: #8E3777;
    font-weight: 700;
    padding: 8px 0;
}
.offer_section .holder p{
    font-size: 15px;
    color: #878787;
    margin-bottom: 0;
    text-align: justify;
    line-height: 19px;
}   
@media only screen and (max-width: 992px) {
    .offer_section  img{
        width: 120px;
    }
    .offer_section .holder h4{
        font-size: 19px;          
    }
    .offer_section .holder p{
        font-size: 14px;        
    }    
}
@media only screen and (max-width: 767px) { 
    .offer_section .holder{
        margin-bottom: 20px;
    }   
    .offer_section{
        padding: 50px 0 30px !important;
    }
    .offer_section .holder h4{
        font-size: 22px;         
    }
    .offer_section .holder p{
        font-size: 15px;
        text-align: center;
    }   
}
/*offer section ends here*/

/*Quick revert form modal starts here*/
.modal-backdrop.in {
    opacity: 0.9;
}
#Modalpopup .modal-content{
    border: none;
}
#Modalpopup .modal-header{
    background-color: #F79422;
    border: none;
    border-radius: 5px 5px 0 0;
}
#Modalpopup .fa-times-circle{
    color: #68859E;
    font-size: 18px;
    position: absolute;
    right: 20px;
    top: 19px;
    cursor: pointer;
}
#Modalpopup .modal-title{
    text-align: center;
    color: #000;
}
#Modalpopup .modal-body{
    background-color: #8E3777;
    border: none;
}
#Modalpopup .paddcutter_left{
    padding-left: 5px;
}
#Modalpopup .paddcutter_right{
    padding-right: 5px;
}
#Modalpopup .form-control{
    margin: 5px 0;
    border-radius: 5px;
    border: none;
    background-color: rgba(0,0,0,0.4);
    color: #fff;
    resize: none;
}
.first_input{
    margin-top: 0px !important;
}
#Modalpopup  .form-control:focus{
    border-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#Modalpopup ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
}
#Modalpopup ::-moz-placeholder { /* Firefox 19+ */
    color: #fff;
}
#Modalpopup :-ms-input-placeholder { /* IE 10+ */
    color: #fff;
}
#Modalpopup :-moz-placeholder { /* Firefox 18- */
    color: #fff;
}
#Modalpopup .modal-footer{
    background-color: #F79422;
    border: none;
    border-radius: 0 0 5px 5px;
    padding: 5px;
}
#Modalpopup .btn-danger{
    border: none;
    background-color: #F79422;
    padding: 5px 20px;
    margin-top: 5px;
    transition: all 0.5s ease 0s;
}
#Modalpopup .btn-danger:hover{                    
    background-color: #552147;                       
}
#call_me_back_form label {
    background-image: url("../images/error-message-image.png");
    background-position: 6px center;
    background-repeat: no-repeat;
    font-size: 13px;
    font-weight: normal !important;
    margin-bottom: 0 !important;
    padding-left: 28px;
    width: 100%;
    color: #000;
}
#Smeassage_holder .alert-danger{
    border: none;
    border-radius: 5px;
    background-color: #53a6dc;
    text-align: center;
    font-size: 14px;    
    color: #FFF;
    margin-bottom: 10px;
}
@media only screen and (max-width: 767px) {
    #Modalpopup .paddcutter_left{
        padding-left: 15px;
    }
    #Modalpopup .paddcutter_right{
        padding-right: 15px;
    }
}
/*Quick revert form modal starts here*/

/*Inner page banner section starts here*/
.innerpage_bannersection{
    background: url(../images/inner-page-banner.png) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    color: #fff;
    padding: 25px 0;
}
.innerpage_bannersection h2{
    margin: 0;
    padding-bottom: 12px;
    font-size: 36px;
}
.innerpage_bannersection p{
    margin: 0;    
    font-size: 16px;
}
@media only screen and (max-width: 767px) {
    .innerpage_bannersection{       
        padding: 20px 0;
    }
    .innerpage_bannersection h2{          
        font-size: 30px;
        padding-bottom: 10px;
    }
}
/*Inner page banner section ends here*/

/*We can help page starts here*/
.wecan_help_content{
    padding: 30px 0;
}
.wecan_help_content p{  
    color: #5d5d5d;
    font-size: 14px;
    text-align: justify;
    line-height: 22px;
}
.wecan_help_content .text_holder{
    padding-top: 20px;
}
@media (min-width:993px) and (max-width: 1199px){
    .wecan_help_content .text_holder{
        padding-top: 0px;
    }
    .wecan_help_content img{  
        padding-top: 30px;
    }
}
@media only screen and (max-width: 992px) {
    .wecan_help_content .text_holder{
        padding-top: 0px;
    }
}
@media only screen and (max-width: 767px) {
    .wecan_help_content img{  
        margin: 0 auto;
        padding-bottom: 15px;
        width: 400px;
    }
}
/*We can help page ends here*/

/*Why us starts here*/
.whyus_content{
    padding: 30px 0;
}
.whyus_content p{  
    color: #5d5d5d;
    font-size: 14px;
    text-align: justify;
    line-height: 22px;
}
.whyus_content .text_holder{
    padding-top: 20px;
}
@media (min-width:993px) and (max-width: 1199px){
    .whyus_content .text_holder{
        padding-top: 0px;
    }
    .whyus_content img{  
        padding-top: 30px;
    }
}
@media only screen and (max-width: 992px) {
    .whyus_content .text_holder{
        padding-top: 0px;
    }
}
@media only screen and (max-width: 767px) {
    .whyus_content img{  
        margin: 0 auto;
        padding-bottom: 15px;
        width: 400px;
    }
}
/*Why us ends here*/

/*CONTACT US css starts here*/
.contact_form_holder{
    padding: 30px 0;
}
.contact_form_holder .form-control{
    margin: 5px 0;
    border-radius: 5px;
    resize: none;
}
.contact_form_holder input{
    margin-bottom: 6px !important;
}
.contact_form_holder select{
    margin-bottom: 6px !important;
}
.contact_form_holder .btn-default{
    border: none;
    border-radius: 5px;
    color: #fff;
    background-color: #F79422;
    padding: 8px 40px;
    transition: all 0.3s;
    margin-top: 5px;
}
.contact_form_holder .btn-default:hover{       
    background-color: #8E3777;        
}
.contact_form_holder .btn-default:focus{       
    background-color: #8E3777;        
    color: #ffffff;
}
.contact_form_holder .text_c{
    color: #6f6f6f;
    padding: 10px 0 1px;
}
.contact_form_holder .captcha_holder{
    margin: 10px 0;
}
.contact_form_holder .checkbox-inline{
    color: #6f6f6f;
}
.contact_form_holder .form-control:focus{
    border-color: #17325c;
    -webkit-box-shadow: none;
    box-shadow: none;
} 
.contact_form_holder label{
    color: #17325c;
    background-image: url(../images/error-message-image.png);
    background-position: 6px center;
    background-repeat: no-repeat;
    font-size: 13px;
    font-weight: normal !important;
    margin-bottom: 0 !important;
    padding-left: 28px;
    width: 100%;
}
.checkbox_label label{
    position: absolute;
    top: 25px;
    left: 0;
}
.swal2-modal{
    font-family: 'Roboto Condensed', sans-serif !important;
}
.swal2-modal button{
    background-color: #F79422 !important;
    color: #fff !important;
    transition: all 0.3s;
}
.swal2-modal button:hover{
    background-color: #8E3777 !important;      
}
.swal2-container.in {
    background-color: rgba(0, 0, 0, 0.68) !important;
}
@media only screen and (max-width: 358px) { 
    .checkbox_label label {
        left: 0;
        position: absolute;
        top: 40px;
    }
}
@media only screen and (max-width: 767px) { 
    .contact_container_width{
        width: 100%;
    }
}

/*CONTACT US css ends here*/






























/*info section starts here*/
.info_section{
    text-align: center;
    background-color: #d7d7de;
    padding: 40px 0;
}
.info_section p{
    padding: 0;
    margin: 0 auto;
    font-size: 14px;
    color: #5d5d5d;
    font-weight: 400;
    width: 80%;
}
@media only screen and (max-width: 992px) { 
    .info_section{          
        padding: 25px 0;
    }
    .info_section p{                       
        width: 100%;
    }
}
/*info section ends here*/

/*Footer css starts here*/
.footer_section{
    background-color: #2b2b2b;
    padding: 2% 0; 
    font-size: 14px;
}
.footer_section ul{
    padding: 0px;                   
}
.footer_section ul li{
    float: left; 
    list-style: none;
    padding-right: 2%;
    color: #fff;  
}
.footer_section ul li a{                   
    color: #fff; 
    transition: all 0.3s;
}
.footer_section ul li a:hover{                   
    color: #F79422;                  
}
.footer_section ul li a:focus{                   
    text-decoration: none;                 
}
.footer_section p{
    text-align: right;
    margin: 0;
    color: #fff;
}
.footer_section p a{
    color: #fff;
    text-decoration: underline !important;  
}
.footer_section a:hover{   
    text-decoration: none !important;    
}
@media only screen and (max-width: 767px) { 
    .footer_section{                      
        padding: 4% 0; 
    }
    .copyrights_holder p{
        text-align: center !important;
    }
    .footer_menu_holder{
        text-align:center;
        float:none;
    }                   
    .footer_menu_holder .div li {
        display:inline-block;
        float:none;             
        vertical-align:middle;
    }
}
/*Footer css ends here*/
